/* Class = "NSWindow"; title = "Find Duplicates"; ObjectID = "1"; */
"1.title" = "Zoek duplicaten";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "6"; */
"6.title" = "Voeg samen";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"8.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "Find duplicate"; ObjectID = "12"; */
"12.title" = "Zoek duplicaat";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "48"; */
"48.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Finding Duplicates…"; ObjectID = "54"; */
"54.title" = "Duplicaten zoeken…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "people"; ObjectID = "64"; */
"64.title" = "personen";

/* Class = "NSMenuItem"; title = "companies"; ObjectID = "65"; */
"65.title" = "bedrijven";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "76"; */
"76.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "2000"; ObjectID = "81"; */
"81.title" = "2000";

/* Class = "NSTextFieldCell"; title = "The checked items will be combined. If values conflict, the starred item will be used, and the unused value will be recorded in a note."; ObjectID = "84"; */
"84.title" = "De geselecteerde onderdelen worden samengevoegd. Bij een conflict met de waarden wordt het onderdeel met een ster gebruikt en wordt de ongebruikte waarde in een notitie vastgelegd.";

